
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Oracle 10g R2 DataGuard之物理standby的switchover和failover概述 / iVAN</title>

    <meta name="description" content="Oracle 10g R2 DataGuard之物理standby的switchover和failover概述 一.物理standby的switchover 注:在做switchover前,需要将监听解析文件tnsnames.ora 文件中的主机名对换一下,主备都要更改,并重启监听. 主库操作: 相关的参数文件要添加的参数,已经在之前创建的时候已经添加,具体请看前面的步骤,下面进行转换: 首先查看主库的转换状态: SQL&gt; SELECT SWITCHOVER_STATUS FROM V$DATABASE; SWITCHOVER_STATUS -------------------- TO STAND ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Oracle 10g R2 DataGuard之物理standby的switchover和failover概述</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>一、物理standby的switchover</p>
<p>注：在做switchover前，需要将监听解析文件tnsnames.ora 文件中的主机名对换一下，主备都要更改，并重启监听。</p>
<p>主库操作：</p>
<p>相关的参数文件要添加的参数，已经在之前创建的时候已经添加，具体请看前面的步骤,下面进行转换：</p>
<p>首先查看主库的转换状态：</p>
<p>SQL&gt; SELECT SWITCHOVER_STATUS FROM V$DATABASE;</p>
<p>SWITCHOVER_STATUS</p>
<p>--------------------</p>
<p>TO STANDBY</p>
<p>执行转换命令：</p>
<p>SQL&gt; ALTER DATABASE COMMIT TO SWITCHOVER TO PHYSICAL STANDBY;</p>
<p>状态是：TO STANDBY这是可以进行转换的。</p>
<p>注意如果，当前有用户连接到数据库其状态是如下：</p>
<p>SQL&gt; SELECT SWITCHOVER_STATUS FROM V$DATABASE;</p>
<p>SWITCHOVER_STATUS</p>
<p>--------------------</p>
<p>SESSIONS ACTIVE</p>
<p>这个时候的状态是会话连接状态的，在执行转换命令的时候会报错误ORA-01093: ALTER DATABASE CLOSE only permitted with no sessions connected</p>
<p>此时可以加上 witch session shutdown ；</p>
<p>关闭数据库，启动到mount 的状态；</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDkxMTA0NUQ2LTAucG5n.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 06:52:25</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e7%8a%b6%e6%80%81/" title="状态">状态</a>, <a href="https://www.iamivan.net/tag/%e5%91%bd%e4%bb%a4/" title="命令">命令</a>, <a href="https://www.iamivan.net/tag/database/" title="database">database</a>, <a href="https://www.iamivan.net/tag/%e7%9b%91%e5%90%ac/" title="监听">监听</a>, <a href="https://www.iamivan.net/tag/switchover/" title="Switchover">Switchover</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Oracle 10g R2 DataGuard之物理standby的switchover和failover概述的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7kgJaz.html" rel="bookmark">Oracle 10g R2 数据库的物理拷贝克隆</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在日常的工作中DBA经常会遇到数据的转移,最典型的就是要将在线系统运行的数据库导入到测试环境中,以进行相关的升级测试和压力测试等. 下面介绍两种方式克隆数据库. 一.直接的物理拷贝克隆 此种方式比较简单,只要将必要的数据文件,redo,控制文件,参数文件,监听文件等拷贝到目标服务器相同的位置即可,下面介绍具体步骤: 首先,已经存在一台运行完好的数据库,可以是生产库或者练习使用的,我这里是一个练习使用的10Gr2的库: 主机名:dg1.andylhz.com  IP地址:192.168.1.254			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo680gz.html" rel="bookmark">CentOS 6&period;3 Linux系统下安装Oracle 10g R2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.硬件要求 1.内存 &amp; swap Minimum: 1 GB of RAM Recommended: 2 GB of RAM or more 检查内存情况 # grep MemTotal /proc/meminfo # grep SwapTotal /proc/meminfo 2.硬盘 由于CentOS安装后差不多有4~5G,再加上Oracle等等的安装,所以请准备至少10G的硬盘空间. 检查磁盘情况 # df -h 二.软件 系统平台:CentOS 6.3(x86_64) CentOS-6			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN1Kjdb.html" rel="bookmark">Linux &lpar;RHEL 5&period;4&rpar;下安装 Oracle 10g R2</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如转载,请注明出处:http://blog.csdn.net/robinson_0612/archive/2010/03/30/5431428.aspx           虽然 Oracle 10g Database Release 2 已经推出几年了,但这个版本仍然为很多初学者学习的版本,下面详细讲述了安装 Oracle 10g 的步骤. 一. linux 的版本选用     目前 linux(RHEL) 使用的主要版本为 5.4 版,可以到下面的地址下载其安装文件.        RHEL			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zD52eLb.html" rel="bookmark">【DATAGUARD】物理dg的switchover切换（五）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[DATAGUARD]物理dg的switchover切换(五) 1.1  BLOG文档结构图     1.2  前言部分   1.2.1  导读 各位技术爱好者,看完本文后,你可以掌握如下的技能,也可以学到一些其它你所不知道的知识,~O(∩_∩)O~: ① 物理dg的switchover切换演练过程 ② 物理dg管理和维护的一些sql   注意:本篇BLOG中代码部分需要特别关注的地方我都用黄色背景和红色字体来表示,比如下边的例子中,thread 1的最大归档日志号为33,thread 2的最大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgKLyAM.html" rel="bookmark">Oracle 10g R2的DataGuard物理standby 配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.Oracle Data Guard 的简单介绍 DATA GUARD的最主要的功能是冗灾.当然根据配置的不同,DATA GUARD具备以下特点:高可用.性能提升.数据保护以及故障恢复等. DATA GUARD可以分为物理STANDBY和逻辑STANDBY两种.二者的最大差别在于,物理STANDBY应用的是主库的归档日志,而逻辑STANDBY应用的是主库的归档日志中提取的SQL语句.由于二者这一点的区别,决定了物理STANDBY无论从逻辑结构和物理结构都是和主库保持一致,而逻辑STANDBY则			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgK3AAM.html" rel="bookmark">Oracle 10g Physical DataGuard的搭建过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				primary 环境 DB version:oracle10.2.0.4 IP:192.168.1.7 hostname:vzwc db_name:dbserver db_unique_name:dbserver service_name:dbserver instance_name:ORCL standby 环境 DB version:oracle10.2.0.4 IP:192.168.1.6 hostname:dgstb db_name:dbserver db_unique_name:sta			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvW6XVp.html" rel="bookmark">ORACLE 10g R2及PATH官方下载地址</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				                                                                      ORACLE10g R2及PATH官方下载地址   Oracle Database 10g Release 2 (10.2.0.1.0)   Enterprise/Standard Edition for Microsoft Windows (32-bit)http://download.oracle.com/otn/nt/oracle10g/10201/1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/yMAOrnz.html" rel="bookmark">Oracle 10g R2新特性之备份和可用性特性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle 的自身备份 到现在为止,许多开发人员已经认识到 RMAN 的潜力以及它作为数据库备份工具的实用性. 您可能还记得 RMAN 可以将数据直接备份到磁盘和磁带. 当涉及磁带解决方案时,RMAN 使用名为介质管理库 (MML) 的 API 来操纵磁带子系统. 此 MML 特定于所涉及的磁带管理系统和硬件. (例如,如果涉及 Tivoli Storage Manager,则必须使用特定的 MML - Tivoli Data Protector,RMAN 需要它来通过 Tivoli 管理磁带			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6J9Bz.html" rel="bookmark">Oracle 10g R2特性之数据仓库和集成特性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				分区更改跟踪:不需要 MV 日志 要了解此增强功能,首先必须了解物化视图 (MV) 刷新过程中的分区修整概念. 假设基于列 ACC_MGR_ID 对表 ACCOUNTS 进行了分区,每个 ACC_MGR_ID 值一个分区.您根据 ACCOUNTS 创建了一个名为 ACC_VIEW 的 MV,该 MV 也根据列 ACC_MGR_ID 进行了分区,每个 ACC_MGR_ID 一个分区,如下图所示: 假设已经更新了表 ACCOUNTS 中的记录,但只在分区 P1 中进行了此更新.要快速刷新此 MV,您			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKkvZb.html" rel="bookmark" class="title">MathType标签栏中的符号如何添加快捷方式</a>
					<div>
						  MathType标签栏中的符号如何添加快捷方式 1.按照自己的使用习惯打开MathType公式编辑器,进入到公式编辑界面. 打开软件进入编辑状态 2.进入到编辑界面后,用鼠标点击MathType中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMl0YnM.html" rel="bookmark" class="title">日常用的sql列表&lpar;摘抄&rpar;</a>
					<div>
						--监控索引是否使用alter index &amp;index_name monitoring usage;alter index &amp;index_name nomonitoring usag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjGL8M.html" rel="bookmark" class="title">交互设计分析&colon;通过设计减少用户的出错</a>
					<div>
						文章描述:我们有时候不能不面对产品出错的时候.无论设计得多么用心,无论做了多少测试,用户仍然会遇到错误和问题.既然出错不可避免,那么如何进行容错性设计才是关键. 即便你的产品90%的时间都运行良好.但 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmlNBM.html" rel="bookmark" class="title">面试时最经常被问到的问题（Frenquently asked interview questions）之 Databases 篇</a>
					<div>
						问题   Databases Questions &amp; Answers 1.      What are two methods of retrieving SQL?Answer: 2.     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXDJKp.html" rel="bookmark" class="title">机器人操作系统ROS教程（十） 语音控制</a>
					<div>
						如今语音识别在PC机和智能手机上炒的火热,ROS走在技术的最前沿当然也不会错过这么帅的技术.ROS中 使用了CMU Sphinx和Festival开源项目中的代码,发布了独立的语音识别包,而且可以将识 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3N9R3z.html" rel="bookmark" class="title">动态构造Lambda表达式</a>
					<div>
						环境:Visual Studio2008 .NET Framework3.5 场合:查询条件不确定,需动态生成 动态构造代码: 1 /**//// &lt;summary&gt; 2 /// 动态构造 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaW2KM.html" rel="bookmark" class="title">WPS2016页码图案如何设置</a>
					<div>
						  1.打开需要编辑的WPS文档,点击工具栏的&quot;插入&quot;然后插入页眉和页脚 2.插入&quot;页眉和页脚&quot;后接着点击工具栏的&quot;插入&quot;,可以根据自己喜欢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91e2KM.html" rel="bookmark" class="title">PhotoShop把MM眼神处理的晶莹通透教程</a>
					<div>
						拍摄人像要求神形兼备,由于人物的内心世界常常通过眼睛表现出来.而眼神光点又常是人像照片传神的集中点,因此,在影片的后期处理中,眼神光的正确应用将显得尤为重要 动手之前,我们先来了解一下眼神光点的形成特 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwQVep.html" rel="bookmark" class="title">微信支付 跨号支付 怎么解决啊</a>
					<div>
						问题描述 微信支付 跨号支付 怎么解决啊 微信支付 跨号支付 怎么解决啊 我在一个非认证号 里面 打开 另外一个认证号开通微信支付的, 出现 跨号支付!, !,不可能 每个 号都去认证下de 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQK2Vp.html" rel="bookmark" class="title">新手求解答一下-新手求解释代码！！！</a>
					<div>
						问题描述 新手求解释代码!!! 新手求解释代码!!!新手求解释代码!!!新手求解释代码!!! 解决方案 你先解释下为什么有注释还看不懂,以及为什么拍个照片只有代码的左半边.还有,请解释你希望怎么解释. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQr9doM.html" rel="bookmark" class="title">javaee-No bean named &amp;amp&semi;amp&semi;&num;39&semi;SQService&amp;amp&semi;amp&semi;&num;39&semi; is defined</a>
					<div>
						问题描述 No bean named 'SQService' is defined 这个问题如何解决No bean named 'SQService' is defined??? 解决方案 先看一下有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5N4W7z.html" rel="bookmark" class="title">领跑全球安全行业，为什么是以色列&quest;</a>
					<div>
						2008年,时任PayPal总裁的斯科特·汤普森会见了一个声称能解决在线支付欺诈问题的以色列年轻人,听起来就像是天方夜谭,年轻人平静地说:&quot;我们的想法很简单.我相信这个世界上只有两种人,好人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK26lb.html" rel="bookmark" class="title">C&plus;&plus; 檔案、資料夾、路徑處理函式庫：boost&colon;&colon;filesystem</a>
					<div>
						原帖:https://tokyo.zxproxy.com/browse.php?u=uG7kXsFlW1ZmaxKEvCzu8HrCJ0bXIAddA1s5dtIUZ%2FYzM1u9JI7jjKLT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgm6kb.html" rel="bookmark" class="title">tunctl used &amp;amp&semi; bridge sub interface network used with multi-network env</a>
					<div>
						虚拟网络接口的创建和使用, 另外如果使用了网桥的情况下, 虚拟机如果配置的网段和主机不同, 并且没有trunk口没有路由器的情况下, 虚拟机和主机之间通讯的方法. 安装tunctl # yum ins ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRJjYp.html" rel="bookmark" class="title">vitess中rpc兼容http请求的技巧</a>
					<div>
						vitess是google的一个mysql项目,用go和python实现.https://code.google.com/p/vitess/ vitess中用rpc方式来中转mysql的请求,其中rp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRLLEb.html" rel="bookmark" class="title">科大讯飞发布中文自然语言处理云平台</a>
					<div>
						DoNews 12月2日消息 http://www.aliyun.com/zixun/aggregation/12900.html&quot;&gt;科大讯飞和哈尔滨工业大学近日联合发布了中文自然语言 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR5YRp.html" rel="bookmark" class="title">《数字逻辑设计与计算机组成》一2&period;9　实现</a>
					<div>
						2.9 实现 现代数字电路设计师依靠CAD工具来将设计模型翻译成实现数据.数字设计CAD工具将数字电路的描述综合(翻译)成优化过和对技术依赖的门级描述,称为网表.特定用途的集成芯片(ASIC)和FPG ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b22y4Qb.html" rel="bookmark" class="title">关于Docker在测试方面的应用</a>
					<div>
						Docker 火了很长一段时间了,前段时间简单的学习和试玩了一下子,发现他对测试很有价值,觉得有必要再次深入研究. 这里标记一些较好的学习网址,用作参考: InfoQ上面有系列的文章: 深入浅出Doc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNn97xM.html" rel="bookmark" class="title">操作系统概念学习笔记 4 操作系统结构和操作简述</a>
					<div>
						操作系统概念学习笔记 4 操作系统结构和操作简述 操作系统结构 多道程序设计 多道程序设计指的是允许多个程序同时进入一个计算机系统的主存储器并启动进行计算的方法.也就是说,计算机内存中可以同时存放多道 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba6g0nM.html" rel="bookmark" class="title">SQLSERVER中得到执行计划的两种方式&lowbar;MsSql</a>
					<div>
						得到执行计划的方式有两种: 1.一种是在指令的前面打开一些开关,让执行计划信息打在结果集里,这种方法比较适合在一个测试环境里对单个语句调优. 这些开关最常用的有 复制代码 代码如下: SET SHOW ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Qk0mp.html" rel="bookmark" class="title">CI（CodeIgniter）框架介绍&lowbar;php实例</a>
					<div>
						CodeIgniter 是一个应用程序框架 1.免费:CodeIgniter是经过Apache/BSD-style开源许可授权的,只要你愿意就可以使用它. 2.简单:CodeIgniter是真正的轻量 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Qe64M.html" rel="bookmark" class="title">Photoshop画笔快速制作下雪效果教程分享</a>
					<div>
						给各位Photoshop软件的使用者们来详细的解析分享一下画笔快速制作下雪效果的教程. 教程分享: 原图   1.首先要制作500p*500p大小的笔刷,如下.   2.设置笔刷大小跟密集程度等等(根 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlA04np.html" rel="bookmark" class="title">由健康聪明风到3D立体风海尔空调引领行业舒适升级</a>
					<div>
						在空调市场同质化竞争日益激烈的当下,差异化的空调舒适使用体验成为产品受消费者青睐.企业在行业立足的重要筹码.而针对空调直吹送风导致的健康弊端,全球白电四连冠海尔率先改变了空调传统的送风方式,早在200 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNmy3ob.html" rel="bookmark" class="title">百度进军网游为什么选择盛大？</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 继盛大.网易和巨人.搜狐等先后进军 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YQlQz.html" rel="bookmark" class="title">能效标识网上每个卖1元商家虚标等级抬高价格</a>
					<div>
						据&lt;新闻晚报&gt;报道 今年6月1日,&quot;节能产品惠民工程&quot;开始实施,消费者选择节能家电,既省了电费还能享受国家惠民补贴.然而,大多数市民对于空调等家电能效的判别,仍停留在只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNmgnyb.html" rel="bookmark" class="title">excel service下的excel报表打不开，显示正常，请问是什么原因？</a>
					<div>
						问题描述 解决方案 解决方案二:信息太少了啊http://blog.csdn.net/duanchuanttao/article/details/50781528解决方案三:文件名有问题?或者没加到e ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrvLYWM.html" rel="bookmark" class="title">百度指数和搜索量的关系</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 百度指数相信大部分的朋友都不陌生, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baEE9qb.html" rel="bookmark" class="title">Instagram请求法院驳回对其服务条款诉讼</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 新浪科技讯 北京时间2月14日午间 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boOm1gb.html" rel="bookmark" class="title">年底钜惠&excl;&excl;耐思尼克感恩优惠：购买主机套餐送域名建站</a>
					<div>
						2013年元旦.春节即将来临,为感恩新老客户惠顾,经研究,即日起至12月31日至,凡在此期间购买高品质http://www.aliyun.com/zixun/aggregation/14840.htm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeLWKAp.html" rel="bookmark" class="title">冯小刚助阵徐帆金马之行陪爱妻甘当绿叶</a>
					<div>
						冯小刚徐帆携&lt;大地震&gt;首次入台秀恩爱(1/4张) 随着第47届台湾电影金马奖颁奖典礼的日益临近,此次徐帆的台湾之行也更加令人关注.徐帆与冯小刚一直是众人关心的焦点,从早年的&lt;甲方乙方 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
